## filetea 0.1.12%2bdfsg1

=== debian/control ===
Source: filetea
Section: net
Priority: optional
Maintainer: Alberto Garcia <agarcia@igalia.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
               libevd-0.1-dev (>= 0.1.18),
               libjson-glib-dev (>= 0.10.0)
Standards-Version: 3.9.2
Homepage: https://gitorious.org/filetea

Package: filetea
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         adduser,
         libjs-jquery,
         libjs-jquery-ui
Suggests: ssl-cert
Description: Web-based file sharing system
 FileTea is a simple way to send files among different users.
 .
 FileTea functions as a web server. Users can drag files into their
 web browser and a URL will be generated for each one. Those URLs can
 be sent to other people, who will be able to start downloading the
 files immediately.
 .
 An HTML5 capable browser is required in order to share the files, but
 any HTTP client can download them, including command-line tools such
 as curl or wget.
 .
 Files are sent through the server, but no data is stored there:
 FileTea is only used to route the traffic. This also means that
 there's no limit to the size of shared files.
 .
 The service is anonymous and does not require user registration.
 Since it's completely web-based, it works in networks with proxies,
 firewalls, etc., as long as all users can reach the FileTea server.
