## filetea 0.1.12+dfsg1

=== debian/changelog ===
filetea (0.1.12+dfsg1-3) unstable; urgency=low

  * Enable hardening build flags:
    - debian/compat: set compatibility level to 9.
    - debian/control: build depend on debhelper >= 9.
    - debian/rules: enable all hardening flags.
  * debian/control: update Standards-Version to 3.9.3 (no changes).
  * debian/copyright: update debian copyright format URL.

 -- Alberto Garcia <agarcia@igalia.com>  Fri, 29 Jun 2012 09:42:36 +0300

filetea (0.1.12+dfsg1-2) unstable; urgency=low

  * New patches:
    - 02_unused-code.patch: remove unused code from main.c.
    - 03_dh-depth-conf.patch: don't abort if dh-depth is not found.
    - 04_http-port.patch: fix handling of http/https port settings.

 -- Alberto Garcia <agarcia@igalia.com>  Wed, 09 Nov 2011 15:37:31 +0200

filetea (0.1.12+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #641445)
  * Patches:
    - 01_config-file.patch: Default settings for the Debian package.

 -- Alberto Garcia <agarcia@igalia.com>  Thu, 03 Nov 2011 11:50:55 +0200
