=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Alberto Garcia <agarcia@igalia.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9),
                libevd-0.1-dev (>= 0.1.18),
                libjson-glib-dev (>= 0.10.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://gitorious.org/filetea
 
 Package: filetea
