## filetea 0.1.16

=== debian/changelog ===
filetea (0.1.16-4) unstable; urgency=high

  * debian/control:
    - Replace build dependency on libgcrypt11-dev with libgcrypt20-dev
      (Closes: #864101).
    - Update Homepage URL.
    - Update Standards-Version to 3.9.8 (no changes).
    - Depend on lsb-base (>= 3.0-6).
  * debian/patches/jquery-compat.patch:
    - Make Filetea work with libjs-jquery 3.x (Closes: #862742).
  * debian/patches/systemd.patch:
    - Add missing Documentation key.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Tue, 06 Jun 2017 12:01:04 +0300

filetea (0.1.16-3) unstable; urgency=medium

  * Add systemd service file.
    - debian/patches/systemd.patch: add file.
    - debian/control: add build dependency on dh-systemd.
    - debian/rules: use dh-systemd.
  * debian/control:
    - Add build dependency on libgcrypt11-dev (Closes: #759243).
    - Update Standards-Version to 3.9.5 (no changes).

 -- Alberto Garcia <berto@igalia.com>  Wed, 27 Aug 2014 16:15:04 +0300

filetea (0.1.16-2) unstable; urgency=low

  * Remove /etc/default/filetea file:
    - debian/{preinst,postinst,postrm}: call rm_conffile to remove it.
  * debian/init.d: update description.

 -- Alberto Garcia <berto@igalia.com>  Wed, 20 Nov 2013 20:58:13 +0200

filetea (0.1.16-1) unstable; urgency=low

  * New upstream release.
  * Update my e-mail address in debian/*.
  * debian/copyright: filetea is now DFSG-compliant.
  * Build with autoreconf (Closes: #727851):
    - debian/rules: run dh --with autoreconf.
    - debian/control: add build dependency on dh-autoreconf.
  * debian/control:
    - Add build dependency on uuid-dev.
    - Add dependency on shared-mime-info.
    - Remove dependency on libjs-jquery-ui.
    - Remove obsolete DM-Upload-Allowed flag.
    - debian/control: update Standards-Version to 3.9.4 (no changes).
  * Remove the following patches, since they're already included in this
    release:
    - 02_unused-code.patch
    - 03_dh-depth-conf.patch
    - 04_http-port.patch
  * config-file.patch: refresh against this release.

 -- Alberto Garcia <berto@igalia.com>  Mon, 11 Nov 2013 20:30:42 +0200
