=== debian/control ===
--- 
+++ 
@@ -1,21 +1,25 @@
 Source: filetea
 Section: net
 Priority: optional
-Maintainer: Alberto Garcia <agarcia@igalia.com>
-DM-Upload-Allowed: yes
+Maintainer: Alberto Garcia <berto@igalia.com>
 Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
+               dh-systemd,
+               uuid-dev,
+               libgcrypt20-dev,
                libevd-0.1-dev (>= 0.1.18),
                libjson-glib-dev (>= 0.10.0)
-Standards-Version: 3.9.3
-Homepage: https://gitorious.org/filetea
+Standards-Version: 3.9.8
+Homepage: https://github.com/elima/FileTea
 
 Package: filetea
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
          adduser,
+         shared-mime-info,
          libjs-jquery,
-         libjs-jquery-ui
+         lsb-base (>= 3.0-6),
+         ${misc:Depends}
 Suggests: ssl-cert
 Description: Web-based file sharing system
  FileTea is a simple way to send files among different users.
