## filetea 0.1.18

=== debian/changelog ===
filetea (0.1.18-3) unstable; urgency=medium

  * debian/patches/dont-use-gcrypt.patch:
    - Don't link against libgcrypt, it's not used.
  * debian/control:
    - Remove unused build dependency on libgcrypt20-dev
      (Closes: #1071859).
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Tue, 28 May 2024 15:59:50 +0200

filetea (0.1.18-2) unstable; urgency=medium

  * debian/patches/systemd.patch:
    - Install service file in /usr/lib and enable PrivateTmp.
  * Set debhelper compatibility level to 13.
    - Don't run dh with '--with autoreconf,systemd'
    - Remove build dependency on dh-autoreconf.
  * Add debian/upstream/metadata file.
  * debian/rules:
    - Build with -DGLIB_DISABLE_DEPRECATION_WARNINGS.
  * Update format of debian/lintian-overrides.
  * Simplifly debian/watch.
  * debian/control:
    - Update Standards-Version to 4.6.2.
    - Remove minimum version of the libjson-glib-dev dependency.
    - Remove dependency on lsb-base.
    - Add Rules-Requires-Root: no.
    - Add Vcs-Browser and Vcs-Git.
    - Set Pre-Depends: ${misc:Pre-Depends}.
  * debian/copyright:
    - Update copyright years.

 -- Alberto Garcia <berto@igalia.com>  Thu, 16 Nov 2023 15:21:25 +0100

filetea (0.1.18-1) unstable; urgency=medium

  * New upstream release (Closes: #870597).
  * debian/watch:
    - Use GitHub to watch for new releases, upstream has stopped releasing
      tarballs.
  * Drop debian/patches/jquery-compat.patch and refresh all others.
  * Use the new libevd-0.2 package:
    - debian/control:
      + Build depend on libevd-0.2-dev.
    - use-evd-0.2.patch:
      + Update library name in configure.ac.
  * debian/control:
    - Drop build dependency on dh-systemd and require debhelper 9.20160709
      instead.
    - Drop dependency on libjs-jquery, Filetea ships its own version now
      since the packaged one doesn't work.
    - Update Standards-Version to 4.1.3 (no changes).
  * debian/copyright:
    - Use HTTPS for the format URL.
    - Change Source URL.
    - Update copyright years.
    - Update file licenses.

 -- Alberto Garcia <berto@igalia.com>  Fri, 02 Mar 2018 11:18:04 +0200
