=== debian/control ===
--- 
+++ 
@@ -2,23 +2,22 @@
 Section: net
 Priority: optional
 Maintainer: Alberto Garcia <berto@igalia.com>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               dh-systemd,
+Build-Depends: debhelper-compat (= 13),
                uuid-dev,
-               libgcrypt20-dev,
-               libevd-0.1-dev (>= 0.1.18),
-               libjson-glib-dev (>= 0.10.0)
-Standards-Version: 3.9.8
+               libevd-0.2-dev,
+               libjson-glib-dev
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/elima/FileTea
+Vcs-Browser: https://salsa.debian.org/berto/filetea
+Vcs-Git: https://salsa.debian.org/berto/filetea.git
 
 Package: filetea
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          adduser,
          shared-mime-info,
-         libjs-jquery,
-         lsb-base (>= 3.0-6),
          ${misc:Depends}
 Suggests: ssl-cert
 Description: Web-based file sharing system
