=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS) \
	-DGLIB_DISABLE_DEPRECATION_WARNINGS

%:
	dh $@
